.bg-trama1 {

    background-image: url('/static/images/tramas/trama1.png');
    background-size: cover;

}

.bg-trama2 {

    background-image: url('/static/images/tramas/trama2.png');
    background-size: cover;

}

.bg-trama3 {

    background-image: url('/static/images/tramas/trama3.png');
    background-size: cover;

}

.bg-trama4 {

    background-image: url('/static/images/tramas/trama4.png');
    background-size: cover;

}

.bg-trama5 {

    background-image: url('/static/images/tramas/trama5.png');
    background-size: cover;

}

.bg-trama9 {

    background-image: url('/static/images/tramas/trama9.png');
    background-size: cover;

}